NWPQJOB(1)

NAME
nwpqjob - Perform operations on the jobs in NetWare print queue

SYNOPSIS
nwpqjob [ -h ] [ -S server ] [ -U user name ] [ -P password | -n ] [ -C ] < -d | -r > queue_name job_ID [ another_job_ID ... ] pqrm [ -h ] [ -S server ] [ -U user name ] [ -P password | -n ] [ -C ] queue_name job_ID [ another_job_ID ... ]

DESCRIPTION
pqrm or nwpqjob -d remove specified jobs from the specified NetWare print queue. nwpqjob -r resumes specified job in the specified NetWare print queue. nwpqjob looks up the file $HOME/.nwclient to find a file server, a user name and possibly a password. See nwclient(5) for more information. Please note that the access permissions of .nwclient MUST be 600, for security reasons.

OPTIONS
-d
    Delete specified print job(s). This is default operation for pqrm.
-r
    Resume (clear OPERATOR HOLD and USER HOLD flags) specified print job(s).
queue_name
    queue_name is used to specify queue. You can not use wildcards in the name.
job_ID , another_job_ID
    job_ID is used to specify which job has to be deleted or resumed.
-S server
    server is the name of the server you want to use.
-U user name
    If the user name your NetWare administrator gave to you differs from your unix user-id, you should use -U to tell the server about your NetWare user name.
-P password
    You may want to give the password required by the server on the command line. You should be careful about using passwords in scripts.
-n
    -n should be given to mount shares which do not require a password to log in. If neither -n nor -P are given, pqstat prompts for a password.
-C
    By default, passwords are converted to uppercase before they are sent to the server, because most servers require this. You can turn off this conversion by -C.

SEE ALSO
nwclient(5), nprint(1), slist(1), ncpmount(8), ncpumount(8), pqlist(1), pqstat(1)

CREDITS
nwpqjob was written by Petr Vandrovec (vandrove@vc.cvut.cz). Resuming of print jobs was added by Zdenek Roub (zroub@ssps.zcu.cz).